#include "imageviewer.h"

#include <iostream>
#include <QDebug>
#include <QApplication>
#include <QLabel>
#include <QScrollArea>
#include <QApplication>
#include <QCommandLineParser>

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);

    ImageViewer imageViewer;

    imageViewer.show();
    return app.exec();
}
